
window.addEventListener('scroll', function () {
    var sticky_top = document.querySelector('#stickyTop');
    if(sticky_top) {
        sticky_top.style.display = 'none';
        var body_width = document.documentElement.clientWidth || document.body.clientWidth;
        var scroll_height = window.pageYOffset || document.documentElement.scrollTop || document.body.scrollTop;
        if (body_width > 750) {
            if (scroll_height > 10) {
                sticky_top.style.display = 'block';
    
            } else {
                sticky_top.style.display = 'none';
            }
        }
    }
});